Sunday

Saturday

net-print/adobeps

Adobe PostScript drivers for Windows for use with CUPS

*adobeps-1.0.6-r1 (24 Dec 2014)
24 Dec 2014; Manuel Rüger (mrueg) +adobeps-1.0.6-r1.ebuild,
-adobeps-1.0.6.ebuild:
EAPI bump. Remove old.
alphaamd64armhppaia64ppcppc64sparcx86
1.0.6-r1 ~ ~
net-print Homepage AdobePS ChangeLog Metadata Similar Bugs Forums

Last update:
24 May 2015
18:31 UTC

Legend
Arches
C E A F P L
Links